import { IRecordLockingError, IRecordLockingLockRecord } from "../../types";
import { IRecordLockingUnlockEntryRequestParams } from "../abstractions/IRecordLockingUnlockEntryRequest";
export declare type IRecordLockingUnlockEntryRequestVariables = IRecordLockingUnlockEntryRequestParams;
export interface IRecordLockingUnlockEntryRequestResponse {
    recordLocking: {
        unlockEntryRequest: {
            data: IRecordLockingLockRecord | null;
            error: IRecordLockingError | null;
        };
    };
}
export declare const createUnlockEntryRequestGraphQL: () => import("graphql").DocumentNode;
